» Ubuntu » Pakete

Error

two or more packages specified (libenet1a oneiric)